Bug 121339 - [PATCH] net/p5-XML-Compile-SOAP: update to 0.67, reset maintainership
Summary: [PATCH] net/p5-XML-Compile-SOAP: update to 0.67, reset maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-04 00:20 UTC by tjs
Modified: 2008-03-27 02:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-XML-Compile-SOAP-0.67.patch (2.47 KB, patch)
2008-03-04 00:20 UTC, tjs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2008-03-04 00:20:00 UTC
- Update to 0.67
- Reset maintainership to ports@FreeBSD.org

Port maintainer (tjs@cdpa.nsysu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-03-04 00:20:07 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2008-03-07 16:56:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 Rong-En Fan freebsd_committer 2008-03-08 05:57:03 UTC
Responsible Changed
From-To: rafan->clsung

Depends on 121029.
Comment 4 dfilter service freebsd_committer 2008-03-27 02:16:19 UTC
clsung      2008-03-27 02:16:15 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-XML-Compile-SOAP Makefile distinfo pkg-plist 
  Log:
  - Update to 0.67
  - reset maintainershipt
  
  Changes:        http://search.cpan.org/dist/XML-Compile-SOAP/ChangeLog
  PR:             ports/121339
  Submitted by:   Jin-Shan Tseng <tjs_AT_cdpa dot nsysu dot edu dot tw>
  
  Revision  Changes    Path
  1.2       +4 -7      ports/net/p5-XML-Compile-SOAP/Makefile
  1.2       +3 -3      ports/net/p5-XML-Compile-SOAP/distinfo
  1.2       +3 -1      ports/net/p5-XML-Compile-SOAP/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2008-03-27 02:16:22 UTC
State Changed
From-To: open->closed

Committed. Thank You.